[IMAGECONVERTER_HUNGARIAN]

[FRM_MAIN]
FrmMain.MenFile="Fájl"
FrmMain.MenAddFile="Fájl hozzáadása"
FrmMain.MenAddFolder="Mappa hozzáadása"
FrmMain.MenConvert="Konvertálás"
FrmMain.MenProperties="Tulajdonságok"
FrmMain.MenQuit="Kilépés"

FrmMain.MenEdit="Szerkesztés"
FrmMain.MenSelectAll="Mind kijelölése"
FrmMain.MenInvertSelection="Kijelölés megfordítása"
FrmMain.MenRemove="Eltávolítás"
FrmMain.MenClear="Törlés"

FrmMain.MenView="Nézet"
FrmMain.MenSortBy="Rendezés"
FrmMain.MenSortByNameAscending="Név (növekvő)"
FrmMain.MenSortByNameDescending="Név (csökkenő)"
FrmMain.MenSortByTypeAscending="Típus (növekvő)"
FrmMain.MenSortByTypeDescending="Típus (csökkenő)"
FrmMain.MenSortBySizeAscending="Méret (növekvő)"
FrmMain.MenSortBySizeDescending="Méret (csökkenő)"
FrmMain.MenSortByDateAscending="Dátum (növekvő)"
FrmMain.MenSortByDateDescending="Dátum (csökkenő)"
FrmMain.MenThumbnails="Miniatűrök"
FrmMain.MenRefresh="Frissítés"
FrmMain.MenOptions="Beállítások"
FrmMain.MenLanguage="Nyelv"

FrmMain.MenHelp="Súgó"
FrmMain.MenUsage="Súgó"
FrmMain.MenInfo="Névjegy"

FrmMain.LblImages="Konvertálandó kép:"
FrmMain.LisFiles0="Fájlnév"
FrmMain.LisFiles1="Típus"
FrmMain.LisFiles2="Méret"
FrmMain.LisFiles3="Dátum"
FrmMain.LisFiles4="Elérési út"
FrmMain.BtnAddFile="Fájl"
FrmMain.BtnAddFolder="Mappa"
FrmMain.BtnRemove="Eltávolítás"
FrmMain.BtnClear="Törlés"
FrmMain.BtnStop="Leállítás"

FrmMain.TabConvertOptions="Konvertálás"
FrmMain.ChkTargetFormat="Célformátum"
FrmMain.ChkChangeSize="Méret módosítása"
FrmMain.LblChangeSizeWidth="Szélesség (Képpont)"
FrmMain.LblChangeSizeHeight="Magasság (Képpont)"
FrmMain.ChkChangeSizeAspectRatio="Méretarány megtartása"
FrmMain.ChkChangeSizeForce="Figyelmen kívül hagyja a forgatást"
FrmMain.ChkCrop="Kijelölt"
FrmMain.LblCropLeft="Balra"
FrmMain.LblCropRight="Jobbra"
FrmMain.LblCropTop="Fent"
FrmMain.LblCropBottom="Lent"

FrmMain.TabEffectOptions="Effekt"
FrmMain.ChkRotatePictures="Forgatás"
FrmMain.ChkEffect1="Effekt"
FrmMain.CbbEffect1_0="Vízszintes tükrözés"
FrmMain.CbbEffect1_1="Függőleges tükrözés"
FrmMain.CbbEffect1_2="Élesítés"
FrmMain.CbbEffect1_3="Elmosás"
FrmMain.CbbEffect1_4="Dombormű"
FrmMain.CbbEffect1_5="Negatív"
FrmMain.CbbEffect1_6="Normalizálás"
FrmMain.CbbEffect1_7="Eléget"
FrmMain.CbbEffect1_8="Szürkeárnyalatos"
FrmMain.CbbEffect1_9="Színek felcserélése"
FrmMain.CbbEffect1_10="Szépia"
FrmMain.CbbEffect1_11="Véletlen"
FrmMain.CbbEffect1_12="Szépia vörös"
FrmMain.CbbEffect1_13="Szépia zöld"
FrmMain.CbbEffect1_14="Szépia kék"
FrmMain.CbbEffect1_15="Szépia rózsaszínű"
FrmMain.ChkEffect2="Effekt 2"
FrmMain.ChkEffect3="Effekt 3"

FrmMain.TabFileOptions="Fájl opciók"
FrmMain.ChkTargetFolder="Mappaváltás"
FrmMain.ChkFileName="Fájlnév módosítása"
FrmMain.LblJPEGQuality="JPEG minőség"
FrmMain.ChkConfirmation="Ellenőrizze a felülírást/hibákat "
FrmMain.ChkRemoveSources="Forrásképek eltávolítása (lista)"
FrmMain.ChkAddResults="Elkészült képek hozzáadása (lista)"

FrmMain.m_sMScanning="Szkennelés"
FrmMain.m_sMLoadingThumbnails="Miniatűrök betöltése"
FrmMain.m_sMConverting="Konvertálás"
FrmMain.m_sMConvertingErrors="Nem sikerült konvertálni a (z) {0} fájlt."
FrmMain.m_sMConvertingFileExists="A (z) {0} fájl már létezik. Átír?"
FrmMain.m_sMAllTypes="Minden típus"

[FRM_OPTIONS]
FrmOptions.Caption="Beállítások"
FrmOptions.TabProgramSettings="Programbeállítások"
FrmOptions.ChkScrollToLast="Görgessen az utolsó sorhoz"
FrmOptions.ChkVirtualListView="Virtuális mód"
FrmOptions.ChkUseInternalPreview="Használja a belső előnézetet"
FrmOptions.ChkClipboardAsText="Kivágás/másolás/beillesztés szövegként"
FrmOptions.PnlColorEditFont="Beviteli mező betűtípusa"
FrmOptions.PnlColorEdit="Beviteli mező háttér"
FrmOptions.PnlColorButtonFont="Gomb betűtípusa"
FrmOptions.PnlColorButton="Gomb háttér"
FrmOptions.PnlColorControlFont="Vezérlő betűtípus"
FrmOptions.PnlColorForm="Forma háttér"
FrmOptions.PnlColorPanel="Panel háttér"
FrmOptions.BtnColorsReset="Visszaállítás/sötét mód"
FrmOptions.LblFont="Betűtípus"
FrmOptions.BtnFontReset="Visszaállítás"

FrmOptions.TabImageSettings="Képbeállítások"
FrmOptions.LblThumbnailSize="Miniatűr méret"
FrmOptions.ChkThumbnailsLoadRaw="Nyers mód"
FrmOptions.ChkRotateByImageProperties="Forgatás képtulajdonságok szerint"
FrmOptions.ChkUseImageProperties="Használja a kép tulajdonságait"
FrmOptions.LblColors="Színek"
FrmOptions.LblImageBackgroundColor="Háttérszín"
FrmOptions.LblImageTransparentColor="Átlátszó szín"
FrmOptions.ChkImageUseTransparency="Használja az átlátszóságot"
FrmOptions.ChkUseImageMagick="Használja az ImageMagick alkalmazást"
FrmOptions.LblInputFileTypes="Bemenő fájltípusok"
FrmOptions.LblOutputFileTypes="Kimeneti fájltípusok"
FrmOptions.LblASCIICharacters="ASCII karakterek"

FrmOptions.BtnOK="OK"
FrmOptions.BtnCancel="Mégse"

[FRM_LANGUAGE]
FrmLanguage.Caption="Nyelv kiválasztása:"
FrmLanguage.LblLanguage="Aktuális nyelv"
FrmLanguage.BtnOK="OK"
FrmLanguage.BtnCancel="Mégse"

[FRM_PROPERTIES]
FrmProperties.Caption="Tulajdonságok"
FrmProperties.LblFileName="Fájlnév"
FrmProperties.LblPath="Elérési út"
FrmProperties.LblType="Típus"
FrmProperties.LblSize="Méret"
FrmProperties.LblDate="Dátum"
FrmProperties.LblCharset="Karakterkészlet"
FrmProperties.BtnCopy="Másolás"
FrmProperties.BtnOK="OK"

[FRM_PREVIEW]
FrmPreview.PopNext="Következő"
FrmPreview.PopPrevious="Előző"
FrmPreview.PopCopy="Másolás"
FrmPreview.PopSaveAs="Mentés másként"
FrmPreview.PopPrint="Nyomtatás"
FrmPreview.PopClose="Bezárás"
FrmPreview.m_sMFailedToSave="Nem sikerült menteni a (z) {0} fájlt!"

[FRM_PRINT]
FrmPrint.Caption="Nyomtatási kép"
FrmPrint.LblLocation="Elhelyezkedés"
FrmPrint.CbbLocation0="Bal felső"
FrmPrint.CbbLocation1="Jobb felső"
FrmPrint.CbbLocation2="Középen
FrmPrint.CbbLocation3="Bal alsó"
FrmPrint.CbbLocation4="Jobb alsó"
FrmPrint.LblZoom="Nagyítás"
FrmPrint.ChkTitle="Dokumentum címe"
FrmPrint.BtnPrinter="Nyomtató"
FrmPrint.BtnPrint="Nyomtatás"
FrmPrint.BtnOK="OK"
FrmPrint.m_sMNoPrinter="Sikertelen nyomtatás!"
FrmPrint.m_sMPrintFailed="Nem észlelhető nyomtató!"

[FRM_MESSAGEBOX]
FrmMessageBox.m_sMError="Hiba"
FrmMessageBox.m_sMWarning="Figyelem"
FrmMessageBox.m_sMInformation="Információ"
FrmMessageBox.m_sMConfirmation="Megerõsítés"
FrmMessageBox.BtnOK="OK"
FrmMessageBox.BtnYes="Igen"
FrmMessageBox.BtnYesToAll="Igen, mindet"
FrmMessageBox.BtnNo="Nem"
FrmMessageBox.BtnNoToAll="Egyiket sem"
FrmMessageBox.BtnCancel="Mégse"
FrmMessageBox.MenCopy="Másolás"

[FRM_INFO]
FrmInfo.Caption="Névjegy"
FrmInfo.PopCopy="Másolás"
FrmInfo.BtnOK="OK"

[FRM_HELP]
FrmHelp.Caption="Súgó"
FrmHelp.MemHelp="Alternate Image Converter

This is a simple tool to convert image files to another format, change their
sizes and/or apply some effects to them. Simply add images to the list and
choose some options to be applied and finally select 'Convert'.

Note: The file name may contain %C%-%CCCCCCCC% for a counter, %F%-%FFFFFFFF%
for the folder name, %N%-%NNNNNNNN% for the old file name and %D% for the date.

Menu commands:

File
-> Add file- adds file(s) to the list.
-> Add folder - adds folder content to the list.
-> Convert - Starts the converting process.
-> Exit - Closes the program.
Edit
-> Select all - Selects all images.
-> Invert selection - Inverts the selection of images.
-> Remove - Removes selected images from the list.
-> Clear - Clears the list.
View
->Sort by - Sorts the list.
->Thumbnails - Enables/disables thumbnails.
->Language - Switches the language.
"
FrmHelp.BtnOK="OK"